Bug 953272 - (CVE-2013-2434) CVE-2013-2434 Oracle JDK: unspecified vulnerability fixed in 7u21 (2D)
CVE-2013-2434 Oracle JDK: unspecified vulnerability fixed in 7u21 (2D)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20130416,repor...
: Security
Depends On:
Blocks: 950067
  Show dependency treegraph
 
Reported: 2013-04-17 15:52 EDT by Tomas Hoger
Modified: 2015-07-29 09:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-15 09:05:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2013-04-17 15:52:17 EDT
Oracle Java SE 7 Update 21 fixes an unspecified vulnerability in the 2D component (CVE-2013-2434).  Upstream has CVSSv2 scored this issue as: 10.0/AV:N/AC:L/Au:N/C:C/I:C/A:C

External Reference:

http://www.oracle.com/technetwork/topics/security/javacpuapr2013-1928497.html
Comment 1 errata-xmlrpc 2013-04-18 14:32:05 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0757 https://rhn.redhat.com/errata/RHSA-2013-0757.html
Comment 2 errata-xmlrpc 2013-05-14 14:06:05 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0822 https://rhn.redhat.com/errata/RHSA-2013-0822.html

Note You need to log in before you can comment on or make changes to this bug.